<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VB_qAFS6EeuNVb_Yr8goDA" id="_VB_C8VS6EeuNVb_Yr8goDA" label="Date__DD_MMM_YYYY" purpose="1/Feb/2007|||03-Jun-2007|||31/Dec/20071/2/2007|||03/Jun/07|||31-Dec-2007" description="This regular expressions matches dates of the form dd/MMM/yyyy where dd can be 1 or 2 digits long, MMM is a month abbreviation, and yyyy is always 4 digits long." version="0.1" statusCode="Draft" item="_VB_qAlS6EeuNVb_Yr8goDA" displayName="Date  DD MMM YYYY">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VCA4IFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VCA4IVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VCA4IlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.698+0100"/>
    <additionalProperties xmi:id="_VCBfMFS6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VCBfMVS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VCBfMlS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.698+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VB_qAVS6EeuNVb_Yr8goDA" path="Regex/date"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VB_qAlS6EeuNVb_Yr8goDA" property="_VB_qAFS6EeuNVb_Yr8goDA" state="_VB_qAVS6EeuNVb_Yr8goDA" filename="Date__DD_MMM_YYYY_0.1.pattern">
    <pattern href="Date__DD_MMM_YYYY_0.1.pattern#_ypukIIyfEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
